.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.296000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.880000px;}
.ws1{word-spacing:2.200000px;}
.ws6{word-spacing:3.240000px;}
.ws3{word-spacing:3.600000px;}
.ws2{word-spacing:3.960000px;}
.ws7{word-spacing:6.000000px;}
.ws4{word-spacing:10.320000px;}
.ws5{word-spacing:13.800000px;}
._0{margin-left:-2.600000px;}
._2{margin-left:-1.400000px;}
._1{width:1.500000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y17{bottom:93.501148px;}
.y1d{bottom:94.066452px;}
.y19{bottom:123.063986px;}
.y1c{bottom:123.071855px;}
.y15{bottom:123.074103px;}
.y1b{bottom:153.204976px;}
.y1a{bottom:168.622362px;}
.y16{bottom:169.187666px;}
.y18{bottom:197.131679px;}
.y14{bottom:197.141796px;}
.y13{bottom:234.934789px;}
.y11{bottom:284.079795px;}
.y10{bottom:299.497181px;}
.yf{bottom:314.914567px;}
.ye{bottom:348.980888px;}
.y2c{bottom:397.791851px;}
.y2a{bottom:412.390028px;}
.y29{bottom:427.807414px;}
.y2b{bottom:430.195985px;}
.y28{bottom:443.224801px;}
.y27{bottom:458.642187px;}
.y26{bottom:474.059573px;}
.y38{bottom:474.061821px;}
.y32{bottom:489.325034px;}
.y25{bottom:489.476959px;}
.y37{bottom:489.479208px;}
.y31{bottom:504.742420px;}
.y24{bottom:504.894345px;}
.y36{bottom:504.896594px;}
.y30{bottom:520.159806px;}
.y23{bottom:520.311732px;}
.y35{bottom:520.313980px;}
.y2f{bottom:535.577192px;}
.y22{bottom:535.729118px;}
.y34{bottom:535.731366px;}
.y2e{bottom:550.994579px;}
.y21{bottom:551.146504px;}
.y33{bottom:551.148753px;}
.y20{bottom:584.345276px;}
.y1f{bottom:584.418027px;}
.y2d{bottom:584.856137px;}
.y1e{bottom:616.822160px;}
.yd{bottom:664.689772px;}
.yc{bottom:686.626464px;}
.y12{bottom:707.844160px;}
.yb{bottom:759.107773px;}
.ya{bottom:778.379505px;}
.y9{bottom:797.651238px;}
.y8{bottom:816.922971px;}
.y7{bottom:836.194704px;}
.y6{bottom:855.466436px;}
.y5{bottom:874.738169px;}
.y4{bottom:894.009902px;}
.y3{bottom:913.281635px;}
.y2{bottom:955.127151px;}
.y1{bottom:1003.306483px;}
.h6{height:23.072000px;}
.h5{height:25.956000px;}
.h4{height:28.840000px;}
.h3{height:63.448000px;}
.h2{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.xa{left:88.604682px;}
.x1{left:91.047535px;}
.x6{left:92.194845px;}
.x9{left:93.369939px;}
.x3{left:125.189337px;}
.x5{left:132.918586px;}
.x4{left:210.199841px;}
.x2{left:212.427332px;}
.xb{left:341.982037px;}
.x7{left:369.142654px;}
.xc{left:579.867007px;}
.xd{left:580.984928px;}
.x8{left:662.617097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.826509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-1.075980pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.730604pt;}
.ws1{word-spacing:1.826509pt;}
.ws6{word-spacing:2.689950pt;}
.ws3{word-spacing:2.988833pt;}
.ws2{word-spacing:3.287717pt;}
.ws7{word-spacing:4.981389pt;}
.ws4{word-spacing:8.567989pt;}
.ws5{word-spacing:11.457195pt;}
._0{margin-left:-2.158602pt;}
._2{margin-left:-1.162324pt;}
._1{width:1.245347pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:73.060374pt;}
.fs0{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y17{bottom:77.627600pt;}
.y1d{bottom:78.096933pt;}
.y19{bottom:102.171600pt;}
.y1c{bottom:102.178133pt;}
.y15{bottom:102.180000pt;}
.y1b{bottom:127.195600pt;}
.y1a{bottom:139.995600pt;}
.y16{bottom:140.464933pt;}
.y18{bottom:163.664933pt;}
.y14{bottom:163.673333pt;}
.y13{bottom:195.050267pt;}
.y11{bottom:235.852000pt;}
.y10{bottom:248.652000pt;}
.yf{bottom:261.452000pt;}
.ye{bottom:289.734933pt;}
.y2c{bottom:330.259333pt;}
.y2a{bottom:342.379200pt;}
.y29{bottom:355.179200pt;}
.y2b{bottom:357.162267pt;}
.y28{bottom:367.979200pt;}
.y27{bottom:380.779200pt;}
.y26{bottom:393.579200pt;}
.y38{bottom:393.581067pt;}
.y32{bottom:406.253067pt;}
.y25{bottom:406.379200pt;}
.y37{bottom:406.381067pt;}
.y31{bottom:419.053067pt;}
.y24{bottom:419.179200pt;}
.y36{bottom:419.181067pt;}
.y30{bottom:431.853067pt;}
.y23{bottom:431.979200pt;}
.y35{bottom:431.981067pt;}
.y2f{bottom:444.653067pt;}
.y22{bottom:444.779200pt;}
.y34{bottom:444.781067pt;}
.y2e{bottom:457.453067pt;}
.y21{bottom:457.579200pt;}
.y33{bottom:457.581067pt;}
.y20{bottom:485.141867pt;}
.y1f{bottom:485.202267pt;}
.y2d{bottom:485.566000pt;}
.y1e{bottom:512.105200pt;}
.yd{bottom:551.846400pt;}
.yc{bottom:570.058933pt;}
.y12{bottom:587.674533pt;}
.yb{bottom:630.235200pt;}
.ya{bottom:646.235200pt;}
.y9{bottom:662.235200pt;}
.y8{bottom:678.235200pt;}
.y7{bottom:694.235200pt;}
.y6{bottom:710.235200pt;}
.y5{bottom:726.235200pt;}
.y4{bottom:742.235200pt;}
.y3{bottom:758.235200pt;}
.y2{bottom:792.976667pt;}
.y1{bottom:832.976667pt;}
.h6{height:19.155102pt;}
.h5{height:21.549489pt;}
.h4{height:23.943877pt;}
.h3{height:52.676529pt;}
.h2{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.xa{left:73.562400pt;}
.x1{left:75.590533pt;}
.x6{left:76.543067pt;}
.x9{left:77.518667pt;}
.x3{left:103.936133pt;}
.x5{left:110.353200pt;}
.x4{left:174.514533pt;}
.x2{left:176.363867pt;}
.xb{left:283.924267pt;}
.x7{left:306.473867pt;}
.xc{left:481.423867pt;}
.xd{left:482.352000pt;}
.x8{left:550.125600pt;}
}
